#wrapper {height:auto !important;height:100%;min-height:100%;width:901px;margin:0 auto 0 auto; background:url(img/wrapper.png) repeat-y;padding:0 14px 0 14px;}
#header {height:137px; width:901px; background:url(img/header-bg.png) no-repeat; position:relative;}
#left {float:left;width:200px;}
#right {margin-left:200px;}
#right-page-main {margin-left:0px;}
#right-page-portfol{margin-left:14px;margin-right:14px;}
#left-page-portfol-page {float:left; width:700px;margin-left:16px;}
#right-opisanie-portf {width: 200px; margin-left:716px;}

#spacer {height:137px;}
#footer {height:137px;margin:-137px auto 0 auto;width:901px;padding:0 14px 0 14px; background:url(img/footer-bg.png) 14px 0px no-repeat; position:relative;}
.clear {clear:both;}
.logo {
	background-image: url(img/logo2.png);
	height: 63px;
	width: 305px;
	position: absolute;
	left: 36px;
	top: 30px;
}
.main-many {
	height: 45px;
	width: 450px;
	position: absolute;
	left: 418px;
	top: 41px;
}
.main-many a {display:block; height:45px; background:url(img/mainmeny.png) no-repeat;float:left; margin:0 5px 0 5px;}
.main-many a.home {width:74px;}
.main-many a.home:hover {background-position:0px -52px;}
.main-many a.homeacti-m {width:74px;background-position:0px -52px;}

.main-many a.blog {width:49px;background-position:-87px 0px;}
.main-many a.blog:hover {background-position:-87px -52px;}
.main-many a.blogacti-m {width:49px;background-position:-87px -52px;}

.main-many a.portf {width:96px;background-position:-146px 0px;}
.main-many a.portf:hover {background-position:-146px -52px;}
.main-many a.portfacti-m {width:96px;background-position:-146px -52px;}

.main-many a.about {width:62px;background-position:-255px 0px;}
.main-many a.about:hover {background-position:-255px -52px;}
.main-many a.aboutacti-m {width:62px;background-position:-255px -52px;}

.main-many a.cont {width:80px;background-position:-334px 0px;}
.main-many a.cont:hover {background-position:-334px -52px;}
.main-many a.contacti-m {width:80px;background-position:-334px -52px;}

a.maillink {
	height: 50px;
	width: 50px;
	position: absolute;
	left: 83px;
	top: 27px;
	display:block;
}
.foo-info {
	height: 80px;
	width: 250px;
	position: absolute;
	left: 208px;
	top: 25px;
	color:#bdbdbd;
	font-size:13px;
}
.counter{
height: 40px;
width: 50px;
position: absolute;
left: 800px;
top: 45px;
}
.foo-info a { color:#bdbdbd;}
.foo-info-sm {color:#6e6e6e; font-size:11px;}
.foo-info-sm a {color:#6e6e6e;} 
.foo-info-sm a.valida:hover {color:#55b05a;} 
.sll {height:300px; width:901px; position:relative;}
.sl-up {
	background:url(img/slid-up.png) no-repeat;
	z-index:100;
	height:95px;
	width:901px;
	position:absolute;
	top: 209px;
}
.razdel-big { background:url(img/razdel-big.png);  height:122px; width:922px; margin:-11px;}

.razdel-sm {
	background: url(img/razdel-sm.png) right top no-repeat;
	height: 122px;
	margin: -20px -10px -20px 0;
	z-index:3;
}


#left-main {float:left;width:200px;}
#right-main {margin-left:200px;}

.zakaz-main-page { width:701px; height:300px; position:relative;}
a.zakaz-ma-page-img {
	background: url(img/zakaz-main-page-img.png);
	width:270px;
	height:270px;
	position:absolute;
	left: 16px;
	display:block;
}
a.zakaz-ma-page-img:hover { background-position:0px -270px;}
.zakaz-ma-page-text {
	width:385px;
	height:164px;
	position:absolute;
	left: 301px;
	top: 27px;
}
.strelochka {
	background:url(img/strlochka.png) no-repeat;
	width:210px;
	height:56px;
	position:absolute;
	left: 250px;
	top: 229px;
}


.commentar {padding:0 5px 0 10px;margin-bottom:15px;}
.comment-user { height:24px; width:100%; background:url(img/smal-krug.png) no-repeat; padding:4px 0 0 30px; margin-bottom:-3px; font-weight:bold;}
.comment-tema { font-size:11px; color:#848484;}


.title-bl {padding: 0 0 10px 0;}
.title-krug { background:url(img/krug-tit-blog.png) no-repeat; width:60px; height:60px; float:left; margin:10px 0 0 10px;}
.title-text { margin:0px 10px 0 80px; font-size:24px;padding:20px 0 0 0;}
.title-time { color:#9a9a9a;font-size:12px; margin:0px 0px 0px 80px;}
.time-icon { background:url(img/icons.png) no-repeat; width:8px; height:8px; display:block; float:left; margin:5px 5px 0 0;}
.title-time a {color:#6fafce;}
.post-detail {color:#9a9a9a;margin:10px 0 0px 10px;}
.post-detail a {color:#6fafce;}
.icon-comm {width:13px;height:12px; display:inline-block; background: url('/img/icon-comments.png') no-repeat;margin-bottom:-2px;  }

.icon-cats {width:17px;height:9px; display:inline-block; background: url('/img/icon-tags.png') no-repeat; }




.nMessage { padding:10px;}
.nMessage A[target="_blank"] { 
    background: url(http://gennady.su/img/blank.gif) no-repeat 0 0px;
    padding-right: 13px;
	background-position:right;
   }

.arc-years { display:block; width:169px; height:43px; background:url(img/years.png) no-repeat;margin:0px 7px;}

.arc-y-11 { background-position:0px 0px;}
a.arc-y-11:hover { background-position:-169px 0px;}
.arc-y-10 { background-position:0px -43px;}
a.arc-y-10:hover { background-position:-169px -43px;}
.arc-y-09 { background-position:0px -86px;}
a.arc-y-09:hover { background-position:-169px -86px;}
.arc-y-08 { background-position:0px -129px;}
a.arc-y-08:hover { background-position:-169px -129px;}
.arc-y-07 { background-position:0px -172px;}
a.arc-y-07:hover { background-position:-169px -172px;}

img.post-img {margin:0 0 5px 25px; text-align:center; padding:10px; background:#ececec; border:#d3d3d3 1px solid;}


.bg-icons {
	background: url(http://gennady.su/img/bg-icons.png);
	height: 216px;
	width: 53px;
	position: absolute;
	top:119px;
	left:910px;
	z-index:2;
	}

a.rss-ic {
	background: url(http://gennady.su/img/icons-glow2.png) no-repeat;
	background-position: -90px 0px;
	height: 56px;
	width: 50px;
	position: absolute;
	top: 24px;
	display:block;
}
a.twi-ic {
	background: url(http://gennady.su/img/icons-glow2.png) no-repeat;
	background-position: -90px -56px;
	height: 58px;
	width: 50px;
	position: absolute;
	top: 82px;
	left: 0px;
	display:block;
}
a.drib-ic {
	background: url(http://gennady.su/img/icons-glow2.png) no-repeat;
	background-position: -90px -114px;
	height: 48px;
	width: 50px;
	position: absolute;
	top: 140px;
	left: 0px;
	display:block;
}
a.rss-ic:hover {background-position: 0px 0px;}
a.twi-ic:hover {background-position: 0px -56px;}
a.drib-ic:hover {background-position: 0px -114px;}


.vk_commm {margin:0 0 0 25px;}

a.cats-name {font-size:45px; color:#aeaeae; height:36px; width:195px; overflow:hidden; display:block; background:url('/img/cat-bot-line.png') no-repeat bottom left;  text-transform:uppercase; margin:-10px 0 5px 0;font-weight:bold;letter-spacing:-2px; position:relative;text-decoration:none;}
a.cats-name span {display:none;}
a.cats-name:hover {color:#cdd8dc; background-position:-230px bottom;}
a.cats-name:hover  span {display:block;text-transform:uppercase;font-size:21px;letter-spacing:-2px;position:absolute; color:#3d9bc8;width:185px; text-align:right;top:8px; left:0; }

.schQuery-n { position:absolute; top:8px; left:30px;}
    .schQuery-n input {width:140px; height:24px; font-size:13px; color:#121212; border:none; background:none;}
.schBtn-n {position:absolute; top:12px; left:14px;width:14px; height:17px;}
.schBtn-n input {width:14px; height:17px; background:url(/img/serch-btn-bg.png)no-repeat;border:none;}

.searchForm-n { height:41px; width:188px; background: url(/img/serch-form-bg.png) no-repeat;position:relative; margin: 0 0 0 4px;}

.friend-block {margin:5px 0 0 10px;}
a.friend-link {display:block; float:left; width:89px; height:61px; margin:1px 1px 0 0;background:#cccccc; color:#585858; text-align:center; padding-top:28px; }
a.friend-link:hover {background:#bfbfbf;}


.convert-top {width:623px;height:21px;background:url('/img/convert-top.png')no-repeat;margin:0px 0 0 36px;}
.convert-bg {width:569px;padding:0px 27px 0px 27px; background:url('/img/convert-bg.png')  repeat-y;margin:0px 0 0 36px;}
.convert-bottom {width:623px; height:21px;background:url('/img/convert-bottom.png') no-repeat;margin:0px 0 0 36px;}


.txt-feild {background:#f6f6f6; border:1px solid #cecece; height:35px; color:#737373;padding-left:7px;}

.are-field {background:#f6f6f6; border:1px solid #cecece; color:#737373;padding:7px 7px 7px 7px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:13px;}

.new-btn {height:35px; width:80%;}
a.contact-link {display:block;padding:12px 10px 0 40px;height:28px;position:relative;}
a.contact-link:hover {background:#ebf5f9;}
.contact-no-link {padding:12px 10px 0 40px;height:28px;position:relative;}

a.contact-link span.vk-ic-con {width:24px; height:24px; display:block; position:absolute; top:8px; left:5px;background: url('/img/vkon-icon.png')no-repeat;}
a.contact-link span.twi-ic-con {width:24px; height:17px; display:block; position:absolute; top:11px; left:5px;background: url('/img/twitter-icon.png')no-repeat;}
.contact-no-link span.mail-ic-con {width:25px; height:25px; display:block; position:absolute; top:8px; left:5px;background: url('/img/mail-icon.png')no-repeat;}


a.portfol-pre {display:block;position:relative;width:285px;height:160px;border:1px solid #000;background-position:0px 0px;}
a.portfol-pre:hover {background-position:bottom !important;}

a.portfol-pre span.shadow {position:absolute; display:block; left:0px; top:0px;width:285px;height:160px;  background:url('/img/portf-shadow.png') no-repeat;}
a.portfol-pre:hover span.shadow {display:none;}

a.portfol-pre span.p-info {display:none;}
a.portfol-pre:hover span.p-info {position:absolute; display:block; left:0px; top:132px;width:280px;height:23px; background:url(/img/portf-black-bg.png);color:#fff; text-decoration:none; font-size:11px; padding:5px 0 0 5px;}


ul.portf { padding:0px; margin:0px; list-style:none; }
ul.portf li {padding:0px; margin:1px; list-style:none; display:block; float:left; background:url('http://gennady.su/img/loader1.gif') no-repeat 50% 50%;}

img.portf-main-img {border:1px solid #b9b9b9;}
.work-description {font-size:11px;}
.work-description br {font-size:5px;}
.work-description b {color:#000;}
.work-description a {color:#404040; text-decoration:none;}
.work-description a:hover {text-decoration:underline;}

.portf-page-title {height:60px; width:900px;padding:15px 0 0 90px; margin-top:5px; background:url(http://gena.ucoz.com/img/krug-tit-blog.png)no-repeat 17px 0px;font-size:24px;}


.portf-top-hdr {
	height: 170px;
	width: 867px;
	position:relative;
}
.portf-krug {
	height: 60px;
	width: 60px;
	position: absolute;
	left: 6px;
	top: 8px;
background:url(http://gena.ucoz.com/img/krug-tit-blog.png)no-repeat;
}
.portf-zagolovok {
	position: absolute;
	height: 30px;
	width: 300px;
	left: 79px;
	top: 23px;
	font-size:24px;
color:#3c9ac8;
}
.portf-hdr-descr {
	height: 100px;
	width: 535px;
	position: absolute;
	left: 5px;
	top: 85px;
}
.portf-zakz-link {
	height: 116px;
	width: 126px;
	position: absolute;
	left: 673px;
	top: 38px;
	display:block;
}


.pagesBlockuz1 { display:block; margin:15px auto 15px auto;}
.pagesBlockuz1 b {display:block;float:left;font-size:24px; color:#FFF; padding:7px; background-color:#3997c7;}
.pagesBlockuz1 a {display:block;float:left;font-size:24px; padding:7px;}
.pagesBlockuz1 a:hover {color:#FFF;background-color:#3997c7;}


.catPages1 {margin:0 0 0 300px;}
.catPages1 { display:block; margin:15px auto 15px auto;}
.catPages1 b {display:inline-block;font-size:24px; color:#FFF; padding:7px; background-color:#3997c7;}
.catPages1 a {display:inline-block;font-size:24px; padding:7px;}
.catPages1 a:hover {color:#FFF;background-color:#3997c7;}